<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../../amx/link_02"		type="binary/small" />

	<!-- 背景パネル -->
	<IMG id="panel"  	  group="parts" src="../../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	  group="parts" src="../../images/scroll_07.tm2" />
	<IMG id="scroll_glow" group="parts" src="../../images/scroll_06_glow.tm2" />
	
	
	<!-- 編集領域／開始　****************************************************** -->
	<!-- 著作権表記３０文字×必要行、５行以上でスクロールします â♥♡©®™-->
	<TEXTAREA id="copyright">
		<LINE>©2007 ヤマグチノボル・メディアファクトリー/ゼロの使い魔製作委員会</LINE>
		<LINE>©2007 Marvelous Entertainment Inc.                                     </LINE>
	</TEXTAREA>
	<!-- 編集領域／終了　****************************************************** -->
	
	<!-- リンク先 -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />

</RESOURCE>
